﻿
/*增加找回密码页面样式 start by 莫小春 at 2017-07-27*/
.body-back {
    background: url('../Version2.0/Images/Login/logback.jpg') no-repeat;
    background-size: 100% 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../Version2.0/Images/Login/logback.jpg',sizingMethod='scale');
}

.header-top {
    height: 143px;
    width: 100%;
}

    .header-top .header-logo {
        height: 82px;
        padding: 5px 30px;
    }

        .header-top .header-logo > .logo {
            width: 316px;
            background: url('/Resource/LogoImg/Defaults/logo_login.png') no-repeat center;
            height: 82px;
            float: left;
        }

        .header-top .header-logo > .header-info {
            float: left;
            line-height: 82px;
        }

    .header-top .header-title {
        width: 100%;
        height: 50px;
        text-align: center;
        line-height: 50px;
        background-color: rgba(0, 0, 0, 0.48);
        -webkit-box-shadow: 3px 3px 3px;
        -moz-box-shadow: 3px 3px 3px;
        box-shadow: 3px 3px 3px;
    }

        .header-top .header-title ul {
            width: 1000px;
            clear: both;
            height: 50px;
            text-align: center;
            line-height: 50px;
            margin: 0 auto;
        }

            .header-top .header-title ul > li {
                float: left;
                width: 180px;
                font-weight: bold;
                font-size: 16px;
                color: #fff;
                cursor: pointer;
            }

                .header-top .header-title ul > li:hover {
                    background: url("../IMG/cur_btn.jpg") repeat-x;
                    color: #0094ff;
                }

.menu-current {
    background: url("../IMG/cur_btn.jpg") repeat-x !important;
    color: #0094ff !important;
}

.back-solga {
    background: url('../Version2.0/Images/Login/solga.png') no-repeat;
    height: 115px;
    width: 367px;
    bottom: 80px;
    right: 100px;
    position: fixed;
    z-index: 1;
}

.con-main {
    width: 100%;
    margin: 0 auto;
    background: rgba(255, 255, 255, 0.6);
    /*-webkit-box-shadow: 3px 3px 3px 3px;
    -moz-box-shadow: 3px 3px 3px 3px;
    box-shadow: 3px 3px 3px 3px;*/
}

    .con-main .con-main-box {
        padding-top: 20px;
        width: 78%;
        margin: 0 auto;
        background: #fff;
        opacity: 0.8;
        border-radius: 5px;
        -webkit-box-shadow: 3px 3px 3px 3px;
        -moz-box-shadow: 3px 3px 3px 3px;
        box-shadow: 3px 3px 3px 3px;
    }

    .con-main .ul-ipu {
        width: 550px;
        height: 250px;
        margin: 0 auto;
        padding: 10px 10px 20px 50px;
    }

        .con-main .ul-ipu > li {
            line-height: 38px;
            height: 38px;
            margin: 10px 0;
        }

            .con-main .ul-ipu > li > label {
                width: 80px;
                display: inline-block;
            }

    .con-main .con-header-tit {
        font: normal 20px/32px '\5FAE\8F6F\96C5\9ED1';
        padding: 0 0 5px 25px;
        display: block;
        width: 85%;
        margin: 0 auto;
        border-bottom: 1px solid #259bde;
    }

.step {
    width: 840px;
    margin: 40px auto 10px;
    clear: both;
}

    .step .s1, .step .s2, .step .s3 {
        width: 840px;
        height: 36px;
        background: url(../IMG/step.png) no-repeat;
        text-indent: -999em;
        overflow: hidden;
    }

    .step .s1 {
        background-position: 0 0;
    }

    .step .s2 {
        background-position: 0 -37px;
    }

    .step .s3 {
        background-position: 0 -74px;
    }

    .step span {
        text-align: center;
        display: inline-block;
        width: 280px;
    }

.con-notice {
    width: 50%;
    padding: 5px 20px;
    margin: 15px auto 0;
    background: rgb(255, 251, 221);
    color: #a9762d;
    font-size: 14px;
    line-height: 1.8;
    font-family: "lucida Grande",Verdana,"Microsoft YaHei";
}

    .con-notice span {
        color: #D81F0A;
        font-weight: bold;
    }

.foot {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #fdfff5;
    padding: 5px 0;
    font-size: 12px;
    background: #000;
    opacity: 0.8;
    clear: both;
}

.fixed {
    position: fixed;
    bottom: 0;
    z-index: -9999;
}
/*找回密码页面样式 end by 莫小春 at 2017-07-27*/

/*查看消息详情页面样式 start by 莫小春 at 2017-08-04*/
.msg-main {
    border: 1px solid #C1D0DE;
    background-color: #F6F9FD;
    font-family: "lucida Grande",Verdana,"Microsoft YaHei";
}

    .msg-main h3 {
        text-align: center;
        font-size: 18px;
        margin: 10px auto;
        padding: 5px;
        letter-spacing: 2px;
    }

    .msg-main .msg-hr {
        text-align: center;
        font-size: 13px;
        padding: 10px;
        border-bottom: 1px dashed #ddd;
        margin: 10px;
    }

    .msg-main .msg-con {
        text-indent: 2em;
        padding: 15px;
        line-height: 1.8;
        font-size: 14px;
    }
/*查看消息详情页面样式 end by 莫小春 at 2017-08-04*/

/*其它公用样式 start by 莫小春 at 2017-07-27*/
.box-title {
    background: #fee5ab;
    border: 1px #f3bd78 solid;
    padding: 8px 10px;
}

    .box-title span {
        color: #d83e14;
        font-weight: bold;
        font-size: 13px;
    }

    .box-title .box-title-ul li {
        line-height: 1.8;
        border-bottom: 1px dashed #0066CC;
        padding: 10px;
    }

.img-compress-per {
    max-width: 50px;
    _width: expression(this.width > 50 ? "50px" : this.width);
}

.txt-center {
    text-align: center;
}

.td-border-top {
    border-top: #42AEDC 2px solid;
}

.bgcolor_1 {
    background-color: #EAE7E7;
}

.tb-edit {
    border-collapse: collapse;
}

    .tb-edit td {
        border: 1px solid #bfbbbb;
    }

.a-template {
    color: blue;
    text-decoration: underline;
}

.s-file {
    position: relative;
    display: inline-block;
    background: #D0EEFF;
    border: 1px solid #23A2EC;
    padding: 2px 12px;
    overflow: hidden;
    color: #056198;
    text-decoration: none;
    text-indent: 0;
    /*line-height: 20px;*/
    text-align: center;
    width: 50px;
}

    .s-file input {
        position: absolute;
        font-size: 20px;
        right: 0;
        top: 0;
        opacity: 0;
        filter: alpha(opacity=0);
    }

.sile:hover {
    background: #AADFFD;
    border-color: #78C3F3;
    color: #004974;
    text-decoration: none;
}

.txt-area-spe {
    margin-left: 0px;
    vertical-align: top;
    padding: 5px;
    height: 50px;
    width: 99%;
    background-color: #FFFCCC;
}

/*消息显示样式 start by 莫小春 at 2017-11-14*/
.message {
    padding: 10px;
    border: 1px solid transparent;
}

.message-info {
    color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

.message-success {
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

.message-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

.message-danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
}
/*消息显示样式 end by 莫小春 at 2017-11-14*/

/*其它公用样式 end by 莫小春 at 2017-07-27*/

/*进度条样式 start by 莫小春 at 2017-09-14*/
.process-container {
    width: 100%;
    width: auto;
    height: 20px;
    color: #000;
    text-align: left;
    border: #0E9086 1px solid;
    display: none;
}

    .process-container > .process-bar {
        height: 20px;
        background: #17BABA;
        text-align: center;
        line-height: 20px;
        float: left;
    }

    .process-container > .process-result {
        position: absolute;
        z-index: 1;
        float: left;
        color: red;
        left: 20px;
        top: 5px;
        word-wrap: break-word;
        width: 280px;
    }
/*进度条样式 end by 莫小春 at 2017-09-14*/

/*登录页面的公共样式 start by 莫小春 at 2017-11-14*/
.slide-con {
    width: 330px;
    color: #fff;
    margin: 0 auto;
}

/*描述*/
.descript {
    margin-top: 60px;
}

    .descript p {
        width: 280px;
        line-height: 45px;
        text-align: right;
    }

.qrcode-con {
    padding: 10px 0 15px 0;
    margin-top: 10px;
    text-align: center;
}

    .qrcode-con h4 {
        font-family: '微软雅黑','Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        margin-bottom: 10px;
        font-weight: 600;
    }

    .qrcode-con p {
        line-height: 35px;
        text-align: left;
        padding-left: 30px;
    }

        .qrcode-con p.qrcode-img {
            width: 138px;
            height: 138px;
            background: url('../IMG/Qrcode/qrcode-con.png') no-repeat center;
            padding: 9px;
            display: block;
            text-align: center;
            visibility: visible;
            opacity: 1;
            margin: 0 auto;
        }

            .qrcode-con p.qrcode-img img {
                width: 138px;
                height: 138px;
            }

/*登录页面的公共样式 end by 莫小春 at 2017-11-14*/

/*关于页面的样式 start by 莫小春 at 2017-11-14*/
.about {
    /*width: 100%;*/
    margin: 0 auto;
    border: 0;
    border-top: 1px #e4e5e7 dashed;
    background: transparent;
}

    .about p {
        line-height: 35px;
        font-size: 1.1em;
        padding: 5px;
        width: 50%;
        margin: 0 auto;
    }

        .about p > span {
            display: inline-block;
        }

            .about p > span:first-child {
                width: 150px;
                margin-left: 40px;
            }

.head-about {
    width: 97.5%;
    height: 60px;
    /*background-image: url(../Resource/IMG/logo/About_top.jpg);
            background-repeat: no-repeat;*/
    margin: 0 auto;
    background: #eff4fa;
    text-align: center;
    padding: 10px 20px;
    /*border: 1.5px #999999 solid;*/
    background: #FCF6FD;
}
/*关于页面的样式 end by 莫小春 at 2017-11-14*/

/*人员排班页面样式 start by 莫小春 at 2017-11-17*/
#filterTitle {
    height: 32px;
    margin-top: 13px;
    padding: 5px;
}

    #filterTitle li {
        float: left;
        width: 70px;
        text-align: center;
    }

.emp-copy {
    padding: 10px;
    width: 300px;
    height: 330px;
    background: #efefef;
    border: 1px solid #dad8d8;
    position: absolute;
    right: 3%;
    top: 10%;
    display: none;
}

    .emp-copy h3 {
        text-align: center;
    }

.cycle-day {
    height: 275px;
    border-top: 1px solid #ddd;
    padding: 1px;
    overflow-y: scroll;
    overflow-x: scroll;
    margin-bottom: 5px;
}

.ul-search {
    margin: 8px 0;
}

    .ul-search li {
        display: inline-block;
        width: 115px;
        padding: 3px 4px;
    }

        .ul-search li.ul-f-title {
            width: 100px;
            text-align: right;
        }

.clycle {
    margin-top: 10px;
    border-top: 1px solid #ccc;
}

    .clycle > div {
        display: inline-block;
        text-align: center;
    }

    .clycle div.shift-ltree, .clycle div.set-date {
        vertical-align: top;
        width: 280px;
        text-align: left;
    }

.shift-lbox {
    width: 100%;
    height: 165px;
    margin: 0;
}

/*人员排班页面样式 end by 莫小春 at 2017-11-17*/

/*帮助页面样式 start by 莫小春 at 2017-12-21*/
.hand-book {
    padding: 20px 30px;
    margin: 10px;
    border: 1px solid #ededed;
}

.ul-hand-book {
    padding: 10px;
    margin: 10px 20px;
}

    .ul-hand-book li {
        list-style: disc !important;
        line-height: 28px;
        padding: 3px;
    }

        .ul-hand-book li a {
            font-size: 1.10em;
            text-decoration: none;
            color: #333;
        }

            .ul-hand-book li a:hover {
                color: #4b8ce5;
            }

.hb-title {
    padding: 10px;
    border-bottom: 1px dashed #f3d7a6;
}

/*帮助页面样式 end by 莫小春 at 2017-12-21*/


/*考勤处理修改页面样式 start by 莫小春 at 2018-03-16*/
.dealatt-con {
    margin: 5px;
    border: 1px #ccc solid;
    padding: 5px;
}

.dealatt-con-tool {
    background: #eeeded;
    border: 1px solid #dedddd;
    font-weight: bold;
    padding: 3px 10px;
    font-size: 13px;
    margin: 5px 0;
    line-height: 25px;
}

    .dealatt-con-tool div.d-tool {
        float: left;
    }

.dealatt-con .msg-span {
    color: #1786B1;
    font-weight: bold;
}

.dealatt-con .ul-search li {
    width: 200px;
    line-height: 16px;
}

    .dealatt-con .ul-search li .msg-span {
        color: #1786B1;
        font-weight: bold;
    }

.TimeBlank {
    float: left;
    display: inline;
    width: 40px;
}
/*考勤处理修改页面样式 end by 莫小春 at 2018-03-16*/
